footer:
  general-info-links:
    - link-url: https://www.faq.com
      link-label: Frequently Asked Questions
    - link-url: https://www.barp.com
      link-label: Become a restaurant partner
    - link-url: https://www.booos.com
      link-label: Become one of our suppliers
    - link-url: https://www.vacancies.com
      link-label: Vacancies
  company-info-links:
    - link-url: https://www.contact.com
      link-label: Contact
    - link-url: https://www.rp.com
      link-label: Restaurant page
    - link-url: https://www.ffm.com
      link-label: Food factor magazine
    - link-url: https://www.brocure.com
      link-label: Brochure
  legal-info-links:
    - link-url: https://www.1.com
      link-label: Terms and Conditions
    - link-url: https://www.2.com,
      link-label: Terms and conditions - buy from third parties
    - link-url: https://www.3.com
      link-label: General terms and conditions of third parties
    - link-url: https://www.4.com
      link-label: Cookie statement
    - link-url: https://www.5.com
      link-label: Privacy statement
  takeaway-ww-links:
    - link-url: https://www.thuisbezorgd.nl
      link-label: Thuisbezorgd.nl
      link-country-flag: Netherlands-NL
    - link-url: https://www.10bis.co.il
      link-label: 10bis.co.il
      link-country-flag: Israel-IL
    - link-url: https://www.lieferando.de
      link-label: Lieferando.de
      link-country-flag: Germany-DE
    - link-url: https://www.lieferando.at
      link-label: Lieferando.at
      link-country-flag: Austria-AT
    - link-url: https://www.pyszne.pl
      link-label: Pyszne.pl
      link-country-flag: Poland-PL
    - link-url: https://www.takeaway.com/ch
      link-label: Takeaway.com
      link-country-flag: Switzerland-CH
    - link-url: https://www.takeaway.com/be
      link-label: Takeaway.com
      link-country-flag: Belgium-BE
    - link-url: https://www.takeaway.com/bg
      link-label: Takeaway.com
      link-country-flag: Bulgaria-BG
    - link-url: https://www.takeaway.com/lu
      link-label: Takeaway.com
      link-country-flag: Luxembourg-LU
    - link-url: https://www.takeaway.com/pt
      link-label: Takeaway.com
      link-country-flag: Portugal-PT
    - link-url: https://www.takeaway.com/ro
      link-label: Takeaway.com
      link-country-flag: Romania-RO
category_lister:
  categories:
    - image: ../../assets/img/cms/food-category.jpg
      image-tablet: ../../assets/img/cms/food-category.jpg
      image-mobile: ../../assets/img/cms/food-category.jpg
      link: https://www.food.com
      title: Food
    - image: ../../assets/img/cms/food-category.jpg
      image-tablet: ../../assets/img/cms/food-category.jpg
      image-mobile: ../../assets/img/cms/food-category.jpg
      link: https://www.food.com
      title: Food
    - image: ../../assets/img/cms/food-category.jpg
      image-tablet: ../../assets/img/cms/food-category.jpg
      image-mobile: ../../assets/img/cms/food-category.jpg
      link: https://www.food.com
      title: Food
    - image: ../../assets/img/cms/food-category.jpg
      image-tablet: ../../assets/img/cms/food-category.jpg
      image-mobile: ../../assets/img/cms/food-category.jpg
      link: https://www.food.com
      title: Food
    - image: ../../assets/img/cms/food-category.jpg
      image-tablet: ../../assets/img/cms/food-category.jpg
      image-mobile: ../../assets/img/cms/food-category.jpg
      link: https://www.food.com
      title: Food
    - image: ../../assets/img/cms/food-category.jpg
      image-tablet: ../../assets/img/cms/food-category.jpg
      image-mobile: ../../assets/img/cms/food-category.jpg
      link: https://www.food.com
      title: Food
    - image: ../../assets/img/cms/food-category.jpg
      image-tablet: ../../assets/img/cms/food-category.jpg
      image-mobile: ../../assets/img/cms/food-category.jpg
      link: https://www.food.com
      title: Food
    - image: ../../assets/img/cms/food-category.jpg
      image-tablet: ../../assets/img/cms/food-category.jpg
      image-mobile: ../../assets/img/cms/food-category.jpg
      link: https://www.food.com
      title: Food

usp:
  usp_list:
    - description: Lorem ipsum dolor sit amet, consectetur adipiscing elit. Non est ista, inquam.
      title: Altijd de scherpste prijs
    - description: Eadem nunc mea adversum te oratio est. Quod cum ille dixisset et satis.
      title: Altijd snel geleverd
    - description: Ergo, si semel tristior effectus est, hilara vita amissa est? At miser, si in flagitiosa.
      title: Merchandise direct verrekend
